import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PopoverMsgComponent } from './popover-msg.component';

describe('PopoverMsgComponent', () => {
  let component: PopoverMsgComponent;
  let fixture: ComponentFixture<PopoverMsgComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ PopoverMsgComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PopoverMsgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
